Subject: Alaskan Project Weekly Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Nov 2001 14:41:18 -0800 (PST)

I am scheduled to be in Calgary next week and will cover the ANNGTS presentation by Foothills on Tuesday. The subject is detailed discussion of the ANGTS schedule advantages over a greenfield project.  On Wednesday I will attend the commercial steering group meeting to work on the proposal to the ANS producers.   Unless TCPL cancels, I will have a meeting with their rate department  to hear about the Alberta tolls for the Nova system that will link the A to B and B to C projects.  Bob Hill.